:	command file to creat fortran library /lib/libf.a
echo 
echo /usr/fort/errors /lib/libf.a


chdir ../fclib1
echo abs.s ;	as abs.s ;	mv a.out ../abs.o
echo aimag.s ;	as aimag.s ;	mv a.out ../aimag.o
echo aint.s ;	as aint.s ;	mv a.out ../aint.o
echo alog.s ;	as alog.s ;	mv a.out ../alog.o
echo alog10.s ;	as alog10.s ;	mv a.out ../alog10.o
echo amax0.s ;	as amax0.s ;	mv a.out ../amax0.o
echo amax1.s ;	as amax1.s ;	mv a.out ../amax1.o
echo amin0.s ;	as amin0.s ;	mv a.out ../amin0.o
echo amin1.s ;	as amin1.s ;	mv a.out ../amin1.o
echo amod.s ;	as amod.s ;	mv a.out ../amod.o
echo atan.s ;	as atan.s ;	mv a.out ../atan.o
echo atan2.s ;	as atan2.s ;	mv a.out ../atan2.o

chdir ../fclib2
echo cabs.s ;	as cabs.s ;	mv a.out ../cabs.o
echo ccos.f ;	fc -c ccos.f ;	mv ccos.o ../ccos.o
echo cexp.f ;	fc -c cexp.f ;	mv cexp.o ../cexp.o
echo clog.f ;	fc -c clog.f ;	mv clog.o ../clog.o
echo cmplx.s ;	as cmplx.s ;	mv a.out ../cmplx.o
echo conjg.s ;	as conjg.s ;	mv a.out ../conjg.o
echo cos.s ;	as cos.s ;	mv a.out ../cos.o
echo csin.f ;	fc -c csin.f ;	mv csin.o ../csin.o
echo csqrt.f ;	fc -c csqrt.f ;	mv csqrt.o ../csqrt.o
echo dble.s ;	as dble.s ;	mv a.out ../dble.o
echo dccos.f ;	fc -c dccos.f ;	mv dccos.o ../dccos.o
echo dcexp.f ;	fc -c dcexp.f ;	mv dcexp.o ../dcexp.o
echo dclog.f ;	fc -c dclog.f ;	mv dclog.o ../dclog.o
echo dcsin.f ;	fc -c dcsin.f ;	mv dcsin.o ../dcsin.o
echo dcsqrt.f ;	fc -c dcsqrt.f;	mv dcsqrt.o ../dcsqrt.o
echo dim.s ;	as dim.s ;	mv a.out ../dim.o
echo dimag.s ;	as dimag.s ;	mv a.out ../dimag.o
echo exp.s ;	as exp.s ;	mv a.out ../exp.o

chdir ../fclib3
echo float.s ;	as float.s ;	mv a.out ../float.o
echo iabs.s ;	as iabs.s ;	mv a.out ../iabs.o
echo idim.s ;	as idim.s ;	mv a.out ../idim.o
echo idint.s ;	as idint.s ;	mv a.out ../idint.o
echo ierr.s ;	as ierr.s ;	mv a.out ../ierr.o
echo ifix.s ;	as ifix.s ;	mv a.out ../ifix.o
echo isign.s ;	as isign.s ;	mv a.out ../isign.o
echo mod.s ;	as mod.s ;	mv a.out ../mod.o
echo real.s ;	as real.s ;	mv a.out ../real.o
echo sign.s ;	as sign.s ;	mv a.out ../sign.o
echo sin.s ;	as sin.s ;	mv a.out ../sin.o
echo sngl.s ;	as sngl.s ;	mv a.out ../sngl.o
echo sqrt.s ;	as sqrt.s ;	mv a.out ../sqrt.o
echo tanh.f ;	fc -c tanh.f ;	mv tanh.o ../tanh.o

chdir ../fclib4
echo ctime.s ;	as ctime.s ;	mv a.out ../ctime.o
echo errors ;			cp errors /usr/fort/errors
echo getarg.s ;	as getarg.s ;	mv a.out ../getarg.o
echo nice.s ;	as nice.s ;	mv a.out ../nice.o
: echo openrw.s ;	as openrw.s ;	mv a.out ../openrw.o
echo orand.s ;	as orand.s ;	mv a.out ../orand.o
echo plot.s ;	as plot.s ;	mv a.out ../plot.o
echo rand.s ;	as rand.s ;	mv a.out ../rand.o
echo rio.s ;	as rio.s ;	mv a.out ../rio.o
echo setfil.s ;	as setfil.s ;	mv a.out ../setfil.o
echo sleep.s ;	as sleep.s ;	mv a.out ../sleep.o
echo uio.s ;	as uio.s ;	mv a.out ../uio.o

chdir ..
ar rv libf.a \
abs.o \
aimag.o \
aint.o \
alog10.o \
amax0.o \
amax1.o \
amin0.o \
amin1.o \
amod.o \
atan.o \
ccos.o \
cexp.o \
clog.o \
cmplx.o \
conjg.o \
csin.o \
csqrt.o \
ctime.o \
dble.o \
dccos.o \
dcexp.o \
dclog.o \
dcsin.o \
dcsqrt.o \
dim.o \
dimag.o \

ar rv libf.a \
float.o \
getarg.o \
iabs.o \
idim.o \
idint.o \
ierr.o \
ifix.o \
isign.o \
mod.o \
nice.o \
rand.o \
real.o \
setfil.o \
sign.o \
sleep.o \
sngl.o \
tanh.o \
uio.o \
alog.o \
atan2.o \
cabs.o \
cos.o \
exp.o \
sin.o \
sqrt.o \
orand.o \
plot.o \
rio.o \

rm [a-m]*.o
rm *.o

mv -f libf.a /lib/libf.a
chmod 644 /lib/libf.a /usr/fort/errors
chown bin /lib/libf.a /usr/fort/errors
